[
  {
    "Type": "MaterialFunction",
    "Name": "MX_TransmissionSurface",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bExposeToLibrary": true,
      "StateId": "6C6F55A9-40048895-DC4A9282-1F2CEEFC"
    }
  }
]